@font-face {
    src: url("fonts/Semplicita Medium.otf");
    font-family: Semplicita-Medium;
}

@font-face {
    src: url("fonts/LibreBaskerville-Regular");
    font-family: Baskerville;
}

@font-face {
    src: url("fonts/Semplicita Bold.otf");
    font-family: Semplicita-Bold;
}

body {
    text-align: center;
    font-family: Semplicita-Medium, sans-serif;
    color: white;
    margin: 0;
    padding: 0.5rem;
    letter-spacing: 2.5px;
    background-color: white;
    overflow-x: hidden;
    position: relative;
}

.lk-logo {
    width: 1.5rem;
    position: absolute;
    left: 0.5rem;
    bottom: 0.5rem;
    z-index: 100;
}

a {
    text-decoration: none;
    color: white;
}

ul {
    padding: 0;
    list-style-type: none;
}

footer {
    position: absolute;
    bottom: 0.75rem;
    right: 1rem;
}

p {
    font-size: 1rem;
    font-weight: 400;
}

/*********** SECTIONS ***********/
#bgContainer {
    position: relative;
    border-radius: 15px;
    background: no-repeat center center;
    background-size: cover;
    transition: background-image 2s ease-in-out;
    height: calc(100vh - 1rem);
    width: calc(100vw - 1rem);
    z-index: 100;
    overflow: hidden;

    background-image: url("../images/other/home-bg.webp");
}

/*********** NAVIGATION SECTION ***********/
.navBar {
    font-family: Baskerville, serif;
    width: calc(100% - 2rem);
    height: 4rem;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 0.5rem 1rem;
    background-color: rgba(0, 46, 26, 0.9);
}

.logoBox {
    width: 20%;
    max-width: 350px;
    display: flex;
    align-items: center;
}

.navLogo {
    width: 100%;
}

.navPagesRight,
.navPagesLeft {
    max-width: 500px;

    width: 30%;
    font-weight: 600;
    line-height: normal;
}

.navList {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.navLinksLeft,
.navLinksRight {
    text-shadow: 1.5px 1.5px rgba(0, 0, 0, 0.75);
    padding: 0.5rem 0.75rem;
    position: relative;
}

.navLinksLeft::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: white;
    bottom: 0;
    left: 0;
    box-shadow: 0.5px 0.1px rgba(0, 0, 0, 0.5);

    transform-origin: left;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
}

.navLinksRight::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: white;
    bottom: 0;
    left: 0;
    box-shadow: 0.5px 0.1px rgba(0, 0, 0, 0.5);

    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
}

.navLinksLeft:hover::before {
    transform-origin: right;
    transform: scaleX(1);
}

.navLinksRight:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.navLinksLeft:hover,
.navLinksRight:hover {
    cursor: pointer;
}

.apply-text {
    color: #ad9257;
    font-size: 1.5rem;
    transition: text-shadow 0.5s ease-in-out;
}

.apply-text::before {
    background-color: #ad9257;
}

.green-button::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #ad9257;
    box-shadow: 0 0 5px rgba(173, 146, 87, 0.5), 0 0 10px rgba(173, 146, 87, 0.5),
        0 0 15px rgba(6, 255, 0, 0.5);
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
}

.green-button:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.hamburger {
    place-self: center;
    display: none;
    justify-content: center;
    align-items: center;
}

.nav-ham {
    color: white;
    font-size: 3rem;
    letter-spacing: 0px;
    line-height: 0;
}

.nav-ham:hover {
    cursor: pointer;
}

.overlay {
    height: 1000dvh;
    width: 100dvw;
    /* margin: 0.5rem; */
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0;
    background-color: rgba(0, 46, 26, 1);
    overflow: hidden;
    transition-duration: 0.5s;
    transition-timing-function: linear;
    overscroll-behavior: contain;
    animation-name: fade;
    animation-duration: 0.5s;
    opacity: 0;
    display: none;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.closeBar {
    width: 90%;
    padding: 1rem 0 0;
    margin: 0 auto;
    display: flex;
    position: relative;
    font-weight: 700;
    justify-content: flex-end;
}

.closeBox {
    width: 100%;
    display: flex;
    justify-content: center;
    place-self: center;
    width: 4rem;
    height: 4rem;
    align-items: center;
}

.overlay .closebtn {
    color: #ad9257;
    font-size: 5rem;
    letter-spacing: 0;
}

.overlay-content {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 2.5rem;
    font-weight: 900;
    font-family: Baskerville, serif;

}

.overlay-grid {
    display: flex;
    width: 90vw;
    margin: 0 auto;
    height: 70vh;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.overlay-flex {
    margin: 0;
    height: 60%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.overlay-item:hover {
    cursor: pointer;
}

/*********** HEADING SECTION ***********/
.mainWrapper1 {
    margin: AUTO 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    height: calc(100vh - 5.5rem);
    flex-wrap: wrap;
    align-content: space-between;
}

.headerWrapper {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 83.5%;
    padding: 0 2.5vw;
}

.mainHeader {
    width: 100%;
    margin: 2rem auto;
    font-size: 7rem;
    text-shadow: 2.5px 2.5px rgba(0, 0, 0, 0.75);
    font-family: Baskerville, serif;
    line-height: 5.5rem;
    letter-spacing: 1px;
    text-align: center;
}


.AU {
    letter-spacing: -13px;
    padding-right: 13px;
}

.DV {
    letter-spacing: -13px;
    padding-right: 13px;
}

.OMO {
    letter-spacing: -5px;
    padding-right: 5px;
}

/*********** INTRO SECTION ***********/

.introText {
    width: 100%;
    line-height: 1.5rem;
    font-size: 1.15rem;
    letter-spacing: 1.5px;
    margin: 0;
    text-align: center;
    font-family: Semplicita-Bold, sans-serif;
    text-shadow: 1.5px 1.5px rgba(0, 0, 0, 0.75);
}

/*********** LOWER BOXES SECTION ***********/
.lowerBoxesWrapper1 {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 7.5rem;
}

.lowerBoxes1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    max-width: 105rem;
    gap: 0.5rem;
    padding: 0 0.5rem;
}

.sponser1,
.sponser2,
.sponser3,
.sponser4,
.sponser5 {
    width: 19%;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.spon1,
.spon2,
.spon3,
.spon4,
.spon5 {
    width: 100%;
}

.spon3 {
    filter: invert(1);
    transform: scale(1.2);
}


@media only screen and (max-width : 780px) {


    body {
        padding: 0;
        margin: 0;
        overflow-x: visible;
    }

    #bgContainer {
        background-image: url("../images/other/home-mob.webp");
        border-radius: 0;
        width: 100vw;
        height: 100dvh;
    }


    /*********** NAVIGATION SECTION ***********/
    .navBar {
        width: calc(100% - 1.5rem);
        height: auto;
        flex-direction: row;
        padding: 0.75rem;
        justify-content: space-between;
        background-color: rgba(0, 46, 26, 1);
    }

    .navPagesLeft {
        display: none;
        width: 0px !important;
    }

    .navPagesRight {
        width: 20%;
    }

    .apply-text {
        font-size: 3rem;
    }

    .logoBox {
        width: 60%;
        position: relative;
    }

    .navLogo {
        width: 100%;
    }

    .navList {
        display: none;
    }

    .hamburger {
        display: flex;
    }

    /*********** HEADING SECTION ***********/
    .mainWrapper1 {
        height: calc(100dvh - 5rem);
        flex-wrap: wrap;
        align-content: space-between;
    }

    .headerWrapper {
        height: 65%;
    }

    .mainHeader {
        margin: 1rem auto;
        font-size: 13vw;
        line-height: 11vw;
    }

    .AU,
    .DV {
        letter-spacing: -5px;
        padding-right: 6px;
    }

    .OMO {
        letter-spacing: -2px;
        padding-right: 2px;
    }

    .introText {
        font-size: 0.9rem;
        font-family: Semplicita-Medium;
    }

    /*********** LOWER BOXES SECTION ***********/
    .lowerBoxesWrapper1 {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 15%;
    }

    .lowerBoxes1 {
        flex-wrap: wrap;
        gap: 0 0.5rem;
    }

    .sponser1,
    .sponser2 {
        width: 47.5%;
        height: 3rem;
    }

    .sponser3,
    .sponser4,
    .sponser5 {
        width: 30%;
        height: 3.5rem;
    }

    .sponser3:nth-child(3) {
        order: 4;
    }

    .sponser4:nth-child(4) {
        order: 5;
    }

    .lk-logo {
        width: 1rem;
        position: absolute;
        left: 0.25rem;
        bottom: 0.25rem;
    }

}